Port-ia64 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: break into trap.c recursive

On 12/12/05, Takayoshi Kochi <kochi%netbsd.org@localhost> wrote:

> 'skiload - unsupported ABI'.


help ?

Are you sure you're running ski v0.9.81-l6. ?

> What's the magic to run the bootloader?

It should be a straightforward:

"ski skiload"

ensure that the netbsd kernel binary ( or a symlink ) is in the
current directory.

When you get to the bootprompt, type: "boot netbsd"

> (I tried FreeBSD skiload binary From its 6.0-RELEASE CD, but
> it didn't boot either)

I suspect you're using an older ski binary.


Home | Main Index | Thread Index | Old Index